{% extends 'core/base.html' %}
{% load static %}
{% block title %}{{profile.user}}{% endblock %}
{% block content %}
<main role="main">
  <div class="container">
    <div class="row mt-3">
      <div class="col-md-9 mx-auto mb-5">
        <form action="" method="post" enctype="multipart/form-data">{% csrf_token %}
          <div class="row">
            <!-- Avatar -->
            <div class="col-md-2">
              {% if profile.avatar %}
                <img src="{{profile.avatar.url}}" class="img-fluid">
              {% else %}
                <img src="{% static 'registration/img/no-avatar.jpg' %}" class="img-fluid">
              {% endif %}
              {% if request.user != profile.user %}
                <a href="{% url 'messenger:start' profile.user.username %}" class="btn btn-success btn-sm btn-block mt-3">
                  Enviar mensaje
                </a>
              {% endif %}
            </div>
            <!-- Campos -->
            <div class="col-md-10">
              <h3>{{profile.user.first_name}} {{profile.user.last_name}}</h3>
              <h5>{{profile.user}}</h5>
              {% if profile.bio %}<p>{{profile.bio}}</p>{% endif %}
              {% if profile.link %}<p><a id="link_footer" href="{{profile.link}}" target="_blank">{{profile.link}}</a></p>{% endif %}
            </div>
          </div>
        </form>
      </div>
    </div>
  </div>
</main>
{% endblock %}